const express = require('express');
const router = express.Router();
const {
    getAllTicketsTypes,
    getTicketsTypeById,
    createTicketsType,
    updateTicketsType,
    deleteTicketsType
} = require('../controllers/ticketsTypeController');

router.get('/', getAllTicketsTypes);
router.get('/:id', getTicketsTypeById);
router.post('/', createTicketsType);
router.put('/:id', updateTicketsType);
router.delete('/:id', deleteTicketsType);

module.exports = router;

